# nghttp2_stream_get_next_sibling

## Synopsis

#include <nghttp2/nghttp2.h>

nghttp2_stream *nghttp2_stream_get_next_sibling(nghttp2_stream *stream)

  Warning

  Deprecated. RFC 7540 priorities are deprecated by RFC 9113. Consider migrating to RFC 9218 extensible prioritization scheme. In the future release after the end of 2024, this function will always return NULL.

  Returns the next sibling stream of stream in dependency tree. Returns NULL if there is no such stream.